VDPAUINFO(1)

NAME
vdpauinfo - query VDPAU capabilities

SYNOPSIS
vdpauinfo [--screen screen_number] [--display displayname]

DESCRIPTION
vdpauinfo is a command-line tool that can query the capabilities of the system's VDPAU implementation.

OPTIONS

--screen screen_number
    X screen to query

--display displayname
    Server to query

--help
    Print help text

ENVIRONMENT
The following environment variables can influence the behavior of vdpauinfo.

VDPAU_DRIVER
    Setting this variable will cause libvdpau to select a non-default backend. For example, to run on an Intel IGPU via VA, set it to va_gl

SEE ALSO
The full documentation for vdpauinfo and vdpau can be found at: <https://www.freedesktop.org/wiki/Software/VDPAU/>

AUTHOR

This manual page was written by Luca Boccassi <luca.boccassi@gmail.com> for the Debian project.